[@rxap/forms](../wiki/globals) / controlDisabled$

# Function: controlDisabled$()

> **controlDisabled$**\<`T`\>(`control`): `Observable`\<`boolean`\>

Defined in: [packages/angular/forms/src/lib/control-actions.ts:42](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/control-actions.ts#L42)

## Type Parameters

• **T**

## Parameters

### control

[`AbstractControl`](../wiki/Interface.AbstractControl)\<`T`\>

## Returns

`Observable`\<`boolean`\>
